• 全部
  • 音视频
  • Camera
  • UI
  • SDK
  • Android Studio
  • 问答

程序包android.support.v4.util不存在

fabbymee 软件配置/软件测试/软件开发  2021-05-25 04:31:10
implementation 'com.android.support:appcompat-v7:22.2.0'

程序包android.support.v4.util不存在
...全文
158 点赞 收藏 2
写回复
2 条回复
切换为时间正序
请发表友善的回复…
发表回复
fabbymee 05-25
import android.util.LruCache; //import androidx.core.util.LruCache; 导入包换下貌似就没有错误了
回复
fabbymee 05-25
Step-1: Open Project in AndroidStudio3.3 or above, wait until loading of the project completes. Step-2: Right click 'app' -> Refactor -> Migrate to AnroidX Step-3: Review the changes in AndroidStudio console below and click 'Do Refactor'
回复
发帖
Android
创建于2009-10-09

7.8w+

社区成员

移动平台 Android
申请成为版主
帖子事件
创建了帖子
2021-05-25 04:31
社区公告
暂无公告